import { request } from '@/utils/request'

export function listAreaStation(query) {
  return request({
    url: '/system/areaStation/list',
    method: 'get',
    params: query
  })
}

export function getAreaStation(id) {
  return request({
    url: `/system/areaStation/${id}`,
    method: 'get'
  })
}
